Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepFEA_CoordinateSystemType.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations
enum | StepFEA_CoordinateSystemType { StepFEA_Cartesian, StepFEA_Cylindrical, StepFEA_Spherical }

## Enumeration Type Documentation

enum StepFEA_CoordinateSystemType

  | Enumeration values:
  StepFEA_Cartesian |
  StepFEA_Cylindrical |
  StepFEA_Spherical |